## emacs-corfu-terminal 0.7

=== debian/changelog ===
emacs-corfu-terminal (0.7-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:15:12 +0900

emacs-corfu-terminal (0.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:43:14 +0900

emacs-corfu-terminal (0.7-2) unstable; urgency=medium

  * Source-only upload

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 03 Jun 2024 21:29:59 -0700

emacs-corfu-terminal (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1068440).

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 05 Apr 2024 20:40:01 -0700
