=== debian/control ===
Source: emacs-corfu-terminal
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Homepage: https://codeberg.org/akib/emacs-corfu-terminal
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-corfu-terminal
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-corfu-terminal.git
Rules-Requires-Root: no

Package: elpa-corfu-terminal
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Corfu popup on terminal
 Corfu uses child frames to display candidates.  This makes Corfu
 unusable on terminal.  This package replaces that with popup/popon,
 which works everywhere.
