=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
    https://codeberg.org/akib/emacs-corfu-terminal/tags \
    (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
